function SetFont(size){
	document.getElementById("logPanel").style.fontSize=size
}
//引用
function addQuote(usr,content){
	//try{
		if (document.getElementById("editorbody").style.display=="none") {
			loadUBB("Message");
		}
	    document.forms["frm"].Message.value="[quote="+usr+"]"+document.getElementById(content).innerText+"[/quote]"
		document.forms["frm"].Message.focus();
	//}catch(e){}
}

